uuid: 68c43815-eaea-40ae-bbb2-72ed07e86c14
langcode: de
status: true
dependencies:
  module:
    - rbag
id: anmeldung.field_bezahlt
field_name: field_bezahlt
entity_type: anmeldung
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
